/**
 * @file
 * @project 909
 * @package sftheme
 * @site app1
 */

/*--------------------------------
	Typography Reset
--------------------------------*/
h1 {
	font-size:2.5em;
	font-weight:normal;
	letter-spacing:-.04em;
	margin:0 0 0.5em;
}
h2 {
	font-size:2em;
	font-weight:normal;
	letter-spacing:-.03em;
	margin:0 0 0.75em;
}
h3 {
	font-size:1.75em;
	font-weight:normal;
	letter-spacing:-.02em;
	margin:0 0 1em;
}
h4 {
	font-size:1.5em;
	font-weight:bold;
	letter-spacing:-.02em;
	margin:0 0 1.25em;
}
h5 {
	font-size:1.25em;
	margin:1.67em 0;
}
h6 {
	font-size:1em;
	font-weight:bold;
	margin:2.05em 0;
}
p, form {
	margin:0 0 1.5em;
	padding:0;
}
blockquote {
	margin:1.5em;
}
sup, sub {
	line-height:0;
}
address {
	margin:0 0 1.5em;
}
pre, code {
	margin:1.5em 0;
	white-space:pre;
}
pre, code, tt {
	line-height:1.5;
}
caption {
	margin:0;
	padding:.5em;
}
/*--------------------------------
	Structure
--------------------------------*/
body {
	font-family:Tahoma, Geneva, Kalimati, sans-serif;
	font-size:16px;
	color:#666666;
	margin: 0;
	overflow-x:hidden;
}
.sf_region1 {
	width: 980px;
	background-color: #ffffff;
}
.sf_extra1 {
	background-image:url(images/909_header_bottom.png);
	background-position:top center;
	background-repeat:no-repeat;
	position: absolute;
	height: 47px;
	width: 980px;
	display:block;
}
.sf_extra2 {
	width: 317px;
	height: 247px;
	float:left;
	border-radius: 0 0 0 5px;
	background-image:url(images/909_cross.jpg);
}
.sf_region3 {
	width: 356px;
	height: 247px;
	float:left;
	background-image:url(images/909_rosary.jpg);
}
.sf_extra3 {
	width: 306px;
	height: 247px;
	float:left;
	margin-bottom: -50px;
	border-radius: 0 0 5px 0;
	background-image:url(images/909_baptism.jpg);
}
textarea, input[type="text"] {
	border:solid 1px #c2c1c1;
}
.sf_outer_wrapper {
	background-position:top center;
	background-repeat:no-repeat;
	padding-top:0px;
	width: 980px;
	min-width: 980px;
	margin: 0 auto;
}
.sf_main_header {
	display:inline-block;
 .display:inline;
	font-size:46px;
	padding: 15px 15px 15px 15px;
	zoom:1;
	width: 950px;
}
/* IE9 */ 
* html .sf_wrapper {
	padding-top: 15px;
}

.sf_main_wrapper {
	width: 980px;
}
/*--------------------------------
	Navigation
--------------------------------*/
.sf_navigation {
	-moz-box-shadow:0px 2px 5px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow:0px 2px 5px rgba(0, 0, 0, 0.4);
	box-shadow:0px 2px 5px rgba(0, 0, 0, 0.4);
	margin:0 0 20px;
	zoom:1;
}
.sf_navigation h3 {
	display:none;
}
.sf_navigation .widget_content:after {
	content:".";
	display:block;
	font-size:0;
	height:0;
	clear:both;
	visibility:hidden;
}
.sf_navigation ul {
	list-style-type:none;
	margin:0;
	padding:0;
	width: 95%;
}
.sf_navigation ul:after {
	content:".";
	display:block;
	font-size:0;
	height:0;
	clear:both;
	visibility:hidden;
}
.sf_navigation ul li {
	border-right:solid 1px rgb(255, 255, 255);
	border-right:solid 1px rgba(255, 255, 255, 0.4);
	float:left;
	white-space:nowrap;
}
.sf_navigation ul li a {
	display: block;
	font-size:20px;
	font-style:normal;
	padding:16px;
	min-width:1%;
	width:auto !important;
	width:1%;
	text-decoration:none;
}
.sf_navigation ul li a:visited {
	color: #FFFD02;
}
.sf_navigation ul li a:hover {
	color: #FFFD02;
}
.sf_navigation ul li:hover a {
	background: #46cbfc; /* Old browsers */
	background: -moz-linear-gradient(top, #46cbfc 0%, #3295BA 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #46cbfc), color-stop(99%, #3295BA)); /* Chrome,Safari4+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46cbfc', endColorstr='#3295BA', GradientType=0 ); /* IE6-9 */
}

/*--------------------------------
	Subnav
--------------------------------*/
.sf_navigation .subnav {
	-moz-box-shadow:3px 3px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.3);
	box-shadow:0px 0px 10px rgba(0, 0, 0, 0.3);
	float: left;
	left: -999em;
	margin:0;
	padding:0;
	position: absolute;
	width: 168px;
	z-index: 1000;
}
.sf_navigation .subnav li {
	border:none;
	white-space: normal;
	margin: 0;
	width: 168px;
}
.sf_navigation .subnav li a {
	background:none;
	border:none;
	font-family:Arial, Helvetica, FreeSans, sans-serif;
	font-size:13px;
	height: auto;
	margin:0;
	padding: 5px 15px 3px;
	width: 138px;
}
.sf_navigation ul li:hover li a {
	background:none;
}
#Nav1 li:hover ul, #Nav1 li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
#Nav1 iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
 filter: progid:DXImageTransform.Microsoft.Alpha(style=0, opacity=0);
	margin-left: 3px;
}
#Nav1 li:hover, #Nav1 li.hover {
	position: static;
}
/*--------------------------------
	Widgets
--------------------------------*/
.widgetset .widget {
	margin-top: 0px;
    padding-left: 15px;
    padding-right: 15px;
	margin-bottom: 40px;
}
.widgetset .widget_header {
	border-radius: 5px 5px 0px 0px;
	margin:0 0 10px;
	padding:8px 16px;
	overflow: hidden;
    word-wrap: break-word;
}
.widgetset .widget_header a {
	display:block;
	font-size: 26px;
	margin:-9px -17px;
	padding:8px 16px;
	text-decoration:none;
}
.widgetset h3 {
	font-size:26px;
	line-height:1em;
	margin:0;
}
.widgetset h4 {
	font-size:1.2em;
	font-weight:normal;
}
.widgetset .widget_content {
	overflow:hidden;
	width:220px;
}
.widgetset ul {
	list-style:none;
	margin:0;
	padding:0;
}
.widgetset ol {
	list-style:none;
	margin:0;
	padding:0;
}
.widgetset .widget_content li {
	padding:3px 0;
}
.widgetset label {
	display: block;
	font-size:13px;
	margin:0;
	padding:0;
}
.widgetset input[type="text"] {
	padding:0;
	width:218px !important;
}
.widgetset .form_button {
	float:right;
}
.widgetset select {
	width:100% !important;
}
/*--------------------------------
	Content
--------------------------------*/
.sf_content {
	min-height:250px;
	height:auto !important;
	height:250px;
	padding: 15px;
}
.sf_content:after {
	content:".";
	display:block;
	font-size:0;
	height:0;
	clear:both;
	visibility:hidden;
}
.sf_pagetitle {
	font-size:36px;
	clear: both;
	border-radius: 5px 5px 0px 0px;
	padding: 5px 75px 1px 15px;
	width: 890px;
}
.sf_pagetitle h1 {
	font-size:36px;
}
/*--------------------------------
	Footer
--------------------------------*/
.sf_region8 {
	margin-top: 40px;
}
.sf_footer {
	clear:both;
	text-align:right;
	padding-top: 40px;
	padding-bottom: 5px;
	width: 950px;
	clear: both;
	border-radius: 5px;
	padding: 40px 15px 5px 15px;
}
.sf_region10 {
	margin:100px 150px;
	text-align:center;
}